New versions of Courierpassd, Courierpasswd, and Courieruserinfo released

Previous versions of these tools would not compile with Courier IMAP 3.0.4. They probably won’t compile with the latest full Courier package either but I haven’t tested this myself. Follow the Downloads link to get the new versions.